<template lang="pug">
.wrapper
    h1 Привет!
    .test
        .multiselect
            Multiselect(:options="options")
        .singleselect
        .html
</template>

<script>
import Multiselect from 'vue-multiselect'

export default {
    name: 'Test',
    components: {
        Multiselect
    },
    data() {
        return {
            options: ['asd', 323, '123123123']
        }
    }
    
}
</script>

<style src="vue-multiselect/dist/vue-multiselect.min.css"></style>

<style lang="sass" scoped>
.wrapper
    font-family: 'Roboto', sans-serif
    display: flex
    align-items: center
    justify-content: center
    width: 100%
    min-height: 100vh

.test
    display: grid
    
</style>